body {
background-color: #fff;
color: black;
font-size: 14px;
line-height: 1.4em;
font-family: "Meiryo"
}

a {
text-decoration: none;
color: #00f;
}

a:hover {
text-decoration: underline;
color: #f00;
}

h3 {
font-size: 24px;
color: #000;
font-weight: bolder;
text-shadow: 1px 1px 3px #999;
text-align: center;
}

img.full {
width: 100%;
margin-bottom: 5px;
box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

img.thumb {
max-width: 200px;
max-height: 200px;
margin: 0 0 5px 0;
box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

.container {
width: 800px;
margin: 0 auto;
padding: 0;
}

.thumb_cont {
float: left;
width: 200px;
margin: 0 10px 0 0;
text-align: center;
}

div.jtablewrapper {
box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15);
}

table.jtable {
width: 800px;
margin:0 0 20px 0;
padding:0;
border: none;
border-collapse: collapse;
border: 1px solid #cdf;
}

table.jctable  {
border: 1px solid #e8c3a5;
}


table.jtable th {
text-align: left;
vertical-align: top;
white-space: nowrap;
padding: 6px 12px;
/* background-color: #efe; */
/* background-color: #e5f0fa; */
border-top: 1px solid #cdf;
color: #555;
}

table.jctable th {
border-top: 1px solid #e8c3a5;
}

table.jtable > tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9;
}


table.jtable > tbody > tr.dark > th {
text-align: center;
/* background-color: #cfc; */
/* background-color: #bfd8ef; */
background-color: #e5f0fa;
border-top: 1px solid #cdf;
padding: 8px 0;
color: #000;
}

table.jctable > tbody > tr.dark > th {
background-color: #fde9d9;
border-top: 1px solid #e8c3a5;
}

table.jtable > tbody > tr > th.lefthead {
	width: 80px;
}

table.jtable > tbody > tr:nth-child(2n+1) > td {
    background-color: #f9f9f9;
}

table.jtable td {
vertical-align: top;
border-top: 1px solid #cdf;
padding: 6px 12px;
}

table.jctable td {
border-top: 1px solid #e8c3a5;
}

.photo_container {
	width: 600px;
	margin: 0 auto;
}

.backlink {
display: block;
text-align: center;
margin: 3em 0 3em 0;
}

.backlinktop {
margin: 1em 0;
}

.dontwrap {
white-space: nowrap;
}

td.alignright {
text-align: right;
}

td.aligncenter {
text-align: center;
}
